## rust-fernet 0.1.4

=== debian/changelog ===
rust-fernet (0.1.4-1) unstable; urgency=medium

  * Package fernet 0.1.4 from crates.io using debcargo 2.5.0
    (Closes: #1021191)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 03 Oct 2022 18:45:37 +0300
