=== debian/control ===
Source: rust-fernet
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-getrandom-0.2+default-dev <!nocheck>,
 librust-openssl-0.10+default-dev <!nocheck>,
 librust-zeroize-1+default-dev <!nocheck>,
 librust-zeroize-1+zeroize-derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Timo Aaltonen <tjaalton@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fernet]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fernet
Homepage: https://github.com/mozilla-services/fernet-rs/
Rules-Requires-Root: no

Package: librust-fernet-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.13+default-dev,
 librust-byteorder-1+default-dev,
 librust-getrandom-0.2+default-dev,
 librust-openssl-0.10+default-dev,
 librust-zeroize-1+default-dev,
 librust-zeroize-1+zeroize-derive-dev
Provides:
 librust-fernet+default-dev (= ${binary:Version}),
 librust-fernet+fernet-danger-timestamps-dev (= ${binary:Version}),
 librust-fernet-0-dev (= ${binary:Version}),
 librust-fernet-0+default-dev (= ${binary:Version}),
 librust-fernet-0+fernet-danger-timestamps-dev (= ${binary:Version}),
 librust-fernet-0.1-dev (= ${binary:Version}),
 librust-fernet-0.1+default-dev (= ${binary:Version}),
 librust-fernet-0.1+fernet-danger-timestamps-dev (= ${binary:Version}),
 librust-fernet-0.1.4-dev (= ${binary:Version}),
 librust-fernet-0.1.4+default-dev (= ${binary:Version}),
 librust-fernet-0.1.4+fernet-danger-timestamps-dev (= ${binary:Version})
Description: Fernet in Rust - Rust source code
 This package contains the source for the Rust fernet crate, packaged by
 debcargo for use with cargo and dh-cargo.
