=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fernet 0.1.4 --all-targets --all-features
Features: test-name=rust-fernet:@
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fernet 0.1.4 --all-targets 
Features: test-name=librust-fernet-dev:default
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fernet 0.1.4 --all-targets --no-default-features --features fernet_danger_timestamps
Features: test-name=librust-fernet-dev:fernet_danger_timestamps
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fernet 0.1.4 --all-targets --no-default-features
Features: test-name=librust-fernet-dev:
Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
