=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.13+default-dev <!nocheck>,
+ librust-base64-0+default-dev (>= 0.21) <!nocheck>,
  librust-byteorder-1+default-dev <!nocheck>,
  librust-getrandom-0.2+default-dev <!nocheck>,
  librust-openssl-0.10+default-dev <!nocheck>,
@@ -15,10 +15,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Timo Aaltonen <tjaalton@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fernet]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fernet
 Homepage: https://github.com/mozilla-services/fernet-rs/
+X-Cargo-Crate: fernet
 Rules-Requires-Root: no
 
 Package: librust-fernet-dev
@@ -26,7 +27,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-base64-0.13+default-dev,
+ librust-base64-0+default-dev (>= 0.21),
  librust-byteorder-1+default-dev,
  librust-getrandom-0.2+default-dev,
  librust-openssl-0.10+default-dev,
