=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

execute_after_dh_auto_install:
	mv debian/librust-fernet-dev/usr/share/cargo/registry/fernet-0.2.0+really0.1.4 debian/librust-fernet-dev/usr/share/cargo/registry/fernet-0.1.4
