=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
 Restrictions: allow-stderr, skip-not-installable
 
-Test-Command: /usr/share/cargo/bin/cargo-auto-test fernet 0.1.4 --all-targets 
+Test-Command: /usr/share/cargo/bin/cargo-auto-test fernet 0.1.4 --all-targets
 Features: test-name=librust-fernet-dev:default
 Depends: dh-cargo (>= 18), librust-chrono-0.4+default-dev, librust-serde-1+default-dev, librust-serde-derive-1+default-dev, librust-serde-json-1+default-dev, @
 Restrictions: allow-stderr, skip-not-installable
